.dockerignore
.env
.env.prod
.env.stag
.env.test
.envrc
.git
.github
.gitignore
.gitlab
.gitlab-ci.yml
.mise.toml
.nix
.ops
.release-it.json
*.md
docker-compose.*.yml
docker-compose.yml
Dockerfile
flake.lock
flake.nix
package-lock.json
package.json
Procfile
test
tools
vsc.code-workspace
